/** DIRECTO DESTACADO ***************************/
/************************************************/
/*botones*/
.mainElem .video_mod.live .progressBar {width:18rem;height:3.2rem;position:relative;text-align:center;z-index:1;background:#b9b9b9;border-radius:0.3rem;overflow:hidden;}
.mainElem .video_mod.live .progressBar span {height:calc(100% + 0.8rem);top:-0.4rem;position:absolute;left:0;z-index:-1;background:#fff;box-shadow:0.4rem 0 1.2rem rgba(0,0,0,0.25);}
.mainElem .video_mod.live .progressBar:after,.mainElem .video_mod.live .progressBar:before {line-height:3.2rem;z-index:1;position:relative;display:inline-block;}
.mainElem .video_mod.live .progressBar:after {content:"Ver directo";font-size:1.4rem;text-transform:uppercase;letter-spacing:0.25pt;font-weight:500;color:#000;margin:0 0 0 -3.2rem;}
.mainElem .video_mod.live .progressBar:before {content:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_masa_000000.svg');
	width:2.4rem;height:2.4rem;float:left;margin:0.4rem 0.8rem;opacity:0.67;}
.mainElem .video_mod.live .iplay_video:hover ~ .progressBar {background:#fff;}
.mainElem .video_mod.live .iplay_video:hover ~ .progressBar span {display:none;}
.mainElem .video_mod.live .iplay_video:hover ~ .progressBar:before {opacity:1;}
.mainElem .video_mod.live .auxBox .canal {width:12rem;height:calc((56.25*12/100)*1rem);padding-top:calc((56.25*12/100)*1rem);background-position:0 50%;opacity:0.67;}
.mainElem .video_mod.live .gback {left:calc(5% + 20.4rem);bottom:0;border:0 none;opacity:1;}

.mainElem .content {width:80%;min-width:36rem;
	display:flex;flex-direction:column;}
	.mainElem .content .auxBox {order:1;}
	.mainElem .content .txtBox {order:2;}

.mainElem .live .content .maintag {position:absolute;margin:-3.2rem 0 0 0;}

.mainElem .cellBox,.mainElem .cellBox > .mod {height:100%;}
.mainElem .cellBox > .mod {display:flex;flex-direction:column;justify-content:flex-end;}

.mainElem .video_mod.live .gback .rtve-icons {width:2.4rem;height:2.4rem;}
.mainElem .video_mod.live .gback a {border:0.1rem solid #fff;background-color:rgba(0,0,0,0.25);padding:0.2rem 1.2rem 0.2rem 0.8rem;}
.mainElem .video_mod.live .gback a strong {font-size:1.4rem;line-height:2.4rem;}

/*positioning*/
.mainElem,.mainOpen .reloadItem > section,.container {position:relative;}
.mainOpen .reloadItem > section,.container {z-index:1;}
.mainElem,.mainOpen {z-index:0;}

/*titulo_coleccion*/
.toplayer + .container .secBox {text-transform:uppercase;letter-spacing:1pt;font-weight:400;}
/*.mainOpen.striplayer .reloadItem > section > .secBox {padding-left:0;}
.mainOpen[data-tipo*="live-grid"] .mainElem + section > .secBox {padding:1.2rem 0 0.8rem 0;}
.mainOpen[data-tipo*="live-slide"] .mainElem + section > .secBox {padding:1.2rem 5% 0 5%;}*/

/*textos*/
.mainElem .live .nowLive {font-size:3.2rem;line-height:3.8rem;}
.mainElem .live .nowLive .maintitle:before,.mainElem .live .nexLive {line-height:2rem;padding-top:1.2rem;}
.mainElem .live .nexLive {font-size:1.4rem;}
.mainElem .live .nowLive .maintitle:before {font-size:1.3rem;}
.mainElem .content .txtBox {padding-bottom:1.2rem;}
.mainElem .live .nexLive:before {display:inline-block;font-size:1.2rem;}
.mainElem .live .nexLive .datemi {font-weight:300;}

/*imagen de fondo*/
/*.container .mainElem {padding-top:30%;}*/
.mainElem .cellBox,.mainElem .content > .ima {position:absolute;left:0;top:0;width:100%;}
.mainElem .content > .ima {padding-top:56.25%;z-index:-1;}
.mainElem .content > .ima:before {content:'';width:100%;height:100%;display:inline-block;
background: -moz-linear-gradient(top,rgba(18,16,16,0) 20%, rgba(18,16,16,1) 80%);
background: -webkit-linear-gradient(top,rgba(18,16,16,0) 20%,rgba(18,16,16,1) 80%);
background: linear-gradient(to bottom,rgba(18,16,16,0) 20%,rgba(18,16,16,1) 80%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00121010',endColorstr='#121010',GradientType=0 );
position:absolute;bottom:-0.1rem;left:0;z-index:1;}

/*relacionados destacados*/
.mainElem .cellBox > .mod {padding:0 calc(5% + 0.8rem);}

